Upgrade from VS2013 to VS2015

Description

As of v2.3 the GDAL libraries are only available for C++11 and VS2015.
So we need to upgrade our codebase to VS2015 as well.

Activity

Show:
Paul Meems
August 21, 2018, 1:01 PM

I've pulled and can confirm the solutions build fine and MapWinGIS.ocx can be registered.

Jerry Faust
June 15, 2018, 5:44 AM

SupportLibs and MapWinGIS solutions have been updated to use VS2015, and MapWinGIS now includes GDAL 2.3.0 binaries.

Done

Assignee

Jerry Faust

Reporter

Paul Meems

Labels

None

Epic Link

None

Affects versions

Fix versions

Priority

High